* {
    font-family: MuseoSansCyrl, serif;
}

html, body {
    margin: 0;
    height: 100%;
    width: 100%;
}

div.menu {
    font-size: 32px;
    color: #d80a05;
}

div.menuBlack {
    font-size: 24px;
    color: black;
}


div.menu a {
    color : #d80a05;
}

div.menu a:hover {
    color: red;
}

a.commandLink {
    color: black;
    text-decoration: none;
}

div.rating {
    margin: auto;
    display: inline-block;
}

div.rating a {
    color : black;
    text-decoration: none;
}

div.rating a:hover {
    color : #101050;
}

.commandName {
    background-color: #d80a05;
    color: white;
    font-size: 2.1em;
    padding-left: 10px;
    padding-right: 10px;
}

.commonTable {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
}

.commonTable td {
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.ratingTable {
    color: #d80a05;
    font-size: 1.2em;
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
}

div.rating>table>thead>tr>th {
    color: #d80a05;
    font-size: 2.1em;
    padding-left: 10px;
    padding-right: 10px;
}

div.rating>table>tbody>tr>td {
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: center;
    font-size: 2em;
    padding-left: 10px;
    padding-right: 10px;
}

div.rating>table>tbody>tr.odd>td {
    background-color: #FFFFFF;
}

div.rating>table>tbody>tr.even {
    background-color: #FF5e5a;
}

div.ingameRating {
    width: 70vw;
    height: 70vh;
}

div.ingameRating>table {
    width: 100%;
}

div.ingameRating>table>thead>tr>th {
    color: #d80a05;
    font-size: 2.1vh;
    padding-left: 10px;
    padding-right: 10px;
}

div.ingameRating>table>tbody>tr>td {
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: center;
    font-size: 2vh;
    padding-left: 10px;
    padding-right: 10px;
}

div.ingameRating>table>tbody>tr.odd>td {
    background-color: #FFFFFF;
    color: black;
}

div.ingameRating>table>tbody>tr.even {
    background-color: #ffafad;
    color: black;
}

div.textHeader {
    font-size: 32px;
    color: #d80a05;
}

p.header {
    font-size: 24px;
    color: #d80a05;
}

div.textContent {
    width: 100%;
    text-align: left;
    margin-left: 50px;
}

div.line {
    height: 5vh;
    width: 100%;
    background-color: #d80a05;
}

div.slideContent {
    height: 90vh;
    background-image: url('/img/logo.png');
    background-repeat: no-repeat;
    background-size: 20vh;
    background-position: 5vh 5vh;
}

div.axes {
    position: absolute;
    top   : 3vh;
    right : 2vw;
    background-image: url('/img/axes.png');
    background-size: 25vh 20vh;
    background-repeat: no-repeat;
    width: 15vw;
    height: 20vh;
}

div.cut_shield {
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url('/img/cut_shield.png');
    background-size: 15vh 12vh;
    background-repeat: no-repeat;
    width: 15vw;
    height: 12vh;
}

div.counter {
    font-size: 12vh;
    color: #d80a05;
    font-weight: bold;
    position: absolute;
    left: 4vw;
    top: 72vh;
}

div.audioSignal {
    font-size: 12vh;
    color: #d80a05;
    font-weight: bold;
    position: absolute;
    left: 6vw;
    top: 55vh;
}

div.slideHeader {
    font-size: 6vh;
    color: #d80a05;
    font-weight: bold;
    text-align: left;
    margin-left: 35vh;
    vertical-align: middle;
    height: 20vh;
}

div.slideText {
    margin-left: 18vw;
    text-align: left;
}

div.question {
    font-weight: bolder;
    color: #d80a05;
    height: 59vh;
    max-width: 80vw;
}

div.bigFont {
    font-size: 10vh;
}

div.middleFont {
    font-size: 7vh;
}

div.smallFont {
    font-size: 6vh;
}

div.smallestFont {
    font-size: 5vh;
}

div.questionAnswer {
    color: #a80a05;
    font-weight: bold;
    text-align: center;
    height: 11vh;
}

div.commandNameSlide {
    top: 88vh;
    text-align: center;
    font-weight: bold;
    font-size : 10vh;
    color: #d80a05;
    background: #FFFFFF;
    width: 100%;
    position  : absolute;
}

div.fullscreenSlide {
    height: 100%;
    width:  100%;
}

div#contentDiv {
    height: 100%;
}

.forVerticalCenterParent {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    overflow: auto;
}

.standartText {
    color       : #d80a05;
}

.standartText ul {
    text-align: left;
    width: 75vw;
}

ul.standartText {
    text-align: left;
}

.size2 {
    font-size: 2vh;
}

.size3 {
    font-size: 3vh;
}

.size4 {
    font-size: 4vh;
}

.size5 {
    font-size: 5vh;
}

.size6 {
    font-size: 6vh;
}

.size7 {
    font-size: 7vh;
}

.size8 {
    font-size: 8vh;
}

.size9 {
    font-size: 9vh;
}

.size10 {
    font-size: 10vh;
}

.size11 {
    font-size: 11vh;
}

.today_commands {
    width: 100%;
    height: 100%;
    background-image: url('/img/sobaki_igraut_v_poker.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.roundIntro img {
    height: 45vh;
}

.answer img {
    height: 59vh;
}

.jeopardyTable .odd {
    background-color: #d80a05;
    color: white;
}

.jeopardyTable .even {
    background-color: white;
    color: #d80a05;
}

.jeopardyTable th {
    width: 20vw;
    font-size: 4vh;
}

.jeopardyTable td {
    height: 11vh;
}

.jeopardyTable {
    text-align: center;
    font-size: 8vh;
    padding-top: 4vh;
}

.jeopardyTableAnswered .odd {
    background-color: #d80a05;
    color: white;
}

.jeopardyTableAnswered .even {
    background-color: white;
    color: #d80a05;
}

.jeopardyTableAnswered th {
    width: 20vw;
    font-size: 4vh;
}

.jeopardyTableAnswered td {
    height: 11vh;
}

.jeopardyTableAnswered {
    text-align: center;
    font-size: 4vh;
    padding-top: 4vh;
}

.admin_paginator ul {
    display: inline-block;
}

.admin_paginator ul li {
    display: inline-block;
    padding-right: 10px;
    list-style: none;
    background-color: bisque;
    width: 40px;
    text-align: center;
    margin: 2px;
}

.active {
    background-color: white !important;
}

.active a {
    text-decoration: none;
}

.previous {
    padding-right: 10px;
    background-color: bisque;
}

.next {
    padding-right: 10px;
    background-color: bisque;
}

p.questionMode {
    font-size: 8vh;
}
